Quantcast Incorrect Addon Detections - Page 4 - WoWInterface
Thread Tools Display Modes
06-25-09, 03:12 PM   #61
ScytheBlade1
aka Sbo
 
ScytheBlade1's Avatar
Premium Member
AddOn Author - Click to view addons
Join Date: Jan 2006
Posts: 66
Posting log files and config.xml as file attachments here would be welcome.

A simple fix would be another option in the right-click menu to "Unparent this addon", that way it does not think it is a child addon. Seems simple enough to me
Oh sure, it SEEMS simple enough, I can give you that. It isn't
__________________
<Thunder_Child> ah, nothing makes me think of WoW more than seeing 15 different addons telling me i dont know how to play
<End> Well, I'm not an AddOn, but you don't know how to play
--
<Iriel> does your 'therapy' involve pitchforks and boiling oil?
  Reply With Quote
07-06-09, 12:07 PM   #62
Crevox
A Defias Bandit
 
Crevox's Avatar
AddOn Author - Click to view addons
Join Date: Apr 2005
Posts: 3
Installed: Pawn (7296)
Wants to Install: Pawn(fr) (13659)
  Reply With Quote
07-11-09, 04:32 PM   #63
js512tr
A Kobold Labourer
Join Date: Jul 2009
Posts: 1
Originally Posted by Asuhrie View Post
Sorry if this is not the right place for this but..

EPGP (DKP Reloaded) connects to the WoWI version of the correct mod, but it is only updated on Curse.

I have the same problem they have their own website too. http://code.google.com/p/epgp/ Current Vs. 5.4

Maybe we can get this updated on WoWI website so it fixes the problem with Minion.
  Reply With Quote
08-06-09, 10:59 AM   #64
Clark
A Murloc Raider
Join Date: Apr 2008
Posts: 6
Installed Auditor 4.3.0
Detected Auditor Data Engine by Alarisha
Wants to Update to Auditor 4.3.0

Installed Automaton 1.3.9
Detected Automaton by weab
Wants to update to Automaton 1.3.5


Installed Daily Quest Tracker 3.14 beta
Detected Daily Quest Tracker by Fritos
Wants to update to Daily Quest Tracker 3.14 beta
  Reply With Quote
12-28-09, 01:43 PM   #65
wykydwaze
Premium Member
 
wykydwaze's Avatar
Premium Member
Join Date: Oct 2009
Posts: 7
I use nUI+
Minion tries to update to the (lite) version;
even though I have the up to date + version installed WTF
causing Ninjapanel aurabuttons and others dependent on
nUI to not update at all
  Reply With Quote
12-28-09, 02:11 PM   #66
Xrystal
nUI Maintainer
 
Xrystal's Avatar
Premium Member
AddOn Author - Click to view addons
Join Date: Feb 2006
Posts: 5,250
The reason we suspect nUI+ to be confusing Minion is due to the fact it isn't a separate addon folder to nUI and thinks it is one and the same and where it doesn't have access directly with its addon page it doesn't know it exists. Version 6 should fix that problem. In the mean time just tell it to ignore nUI as an upgradeable via minion and manually download it.
__________________
  Reply With Quote
01-05-10, 09:14 AM   #67
LadySilverwolf
Premium Member
 
LadySilverwolf's Avatar
Premium Member
AddOn Author - Click to view addons
Join Date: Apr 2008
Posts: 38
I recently installed Minion.... and I hope this is the correct place to put this information.

Before I permanently ignored the addon MobMap (since it is maintained on a different site completely), It informed me it had seen a newer version 3.33 and actually points me to 'MobMap Russian' (14211). Current version of MobMap is 3.53 on the author's website.

This also might be useless information, but before ignoring MobMap permanently, the following also occured :

MobNotes by Rabbit (8314) seems to be dependant on MobMap (which is only available @ http://www.mobmap.de/). MobNotes insists on 'waiting for update from MobMap, even though there is absolutely no association between the two. (I think?). However after ignoring MobMap, this problem seemed to self correct, and the addon MobNotes stated it was up-to-date

I have contacted the following authors already on the next two, but thought to mention it here as well:

Detected: LittleWigs[Zul'Drak] by Ulic
Problem: After 'updating' with Minion, the next time Minion is ran, it wants to updated it yet again, to same verison as you thought you previously updated. (3.1.2). I should also like to mention that all the other modules to LittleWigs like to indicate to Minion that they are NOT available.


Problem : Engravings (3.3.0.15) by Tekkub, refuses to update with minion. Clicking update, it begins doing its job, then says it 'could not create directories in required path for C:\DOCUMEN~\.....\Temp\extractor8720652916217331435\Engravings\Data\EmblemofValor.lua
  Reply With Quote
07-06-10, 01:07 PM   #68
Peyana
A Deviate Faerie Dragon
 
Peyana's Avatar
Join Date: Mar 2008
Posts: 10
Altoholic

Altoholic doesn't show up in my list of add-ons through Minion at all, but I know it is installed. I installed the new version through minion, closed it, re-opened the window, and it doesn't show up. Why does that happen? I've had several do that like Gatherer, Auctioneer, etc.
  Reply With Quote
09-28-10, 05:28 PM   #69
Dargen
A Fallenroot Satyr
AddOn Author - Click to view addons
Join Date: Jan 2006
Posts: 22
MMOUI Minion (2.3.2) is not properly detecting CTMod addon versions. When I tried it, the program downloaded and installed older versions of the addons.

After deleting the old addons it downloaded, and then manually re-installing the current ones, the program no longer thought they were out of date (it did not appear to detect the manual re-install that I did).

The version numbers in the various .toc files are formatted like this:
## Version: 3.315 (CTMod 3.3)

It would probably be easier for the updater if the "(CTMod 3.3)" portion was not present on the version line, and it may be the reason why the updater thought that the addons were out of date.

This was the process I went through:

1. I had the current versions of all CTMod addons installed (directly from www.ctmod.net). All of them are for WoW interface version 30300.

2. I ran MMOUI Minion v2.3.2 and it displayed 3 interfaces:

CT_Core
CT_RaidAssist_MTPlayers
CT_UnitFrames

3. The program indicated that a CT_Core 3.0 update was available, so I told it to update CT_Core.

4. It downloaded and installed the following addons, all of which were for the older WoW interface version 20300.

CT_BarMod 2.006
CT_BottomBar 2.004
CT_BuffMod 2.04
CT_Core 2.003
CT_ExpenseHistory 2.003
CT_MailMod 3.01
CT_MapMod 2.006
CT_PartyBuffs 2.02
CT_RaidAssist 2.005
CT_Timer 2.03
CT_Viewport 2.02

It looks like the addons all came from the following download on wowinterface. Although the web page says the addon is CTMod 3.0, the contents of the zip file are actually for CTMod 2.0.
http://www.wowinterface.com/download...826-CTMod.html

5. After updating "CT_Core" the updater then said that CT_RaidAssist_MTPlayers and CT_UnitFrames were not available. This is correct since those two addons are not present on wowinterface.com.

6. I then deleted all of the CTMod addons from the WoW AddOns folder and re-downloaded them from www.ctmod.net. When I ran MMOUI Minion again, it said that CT_Core was "Current [Version: 3.0]" and the other two were unavailable. It looks as though the program did not realize that I had manually downloaded the latest versions and installed them over the ones that the udpater had downloaded.

7. All of the CTMod addons that are presently on wowinterface.com are out of date, and should probably be deleted or moved into the out of date addons category.

http://www.wowinterface.com/download...826-CTMod.html
http://www.wowinterface.com/download...aidAssist.html
http://www.wowinterface.com/download...T_MailMod.html
http://www.wowinterface.com/download..._Viewport.html
http://www.wowinterface.com/download...fmod3.008.html
http://www.wowinterface.com/download...tory3.005.html
  Reply With Quote
10-23-10, 07:44 AM   #70
Jran Sakarra
A Deviate Faerie Dragon
Join Date: Jul 2009
Posts: 11
Name of addon that is installed: nUI+ 5.07..02
Name of addon that is detected: nUI Lite

It keeps wanting me to update to the nUI Lite 5.06.30 when I already have the newest installed of nUI+
  Reply With Quote
10-23-10, 08:06 AM   #71
Xrystal
nUI Maintainer
 
Xrystal's Avatar
Premium Member
AddOn Author - Click to view addons
Join Date: Feb 2006
Posts: 5,250
nUI is a known problem with mmoiu minion. The reason being it doesn't know about special access to the nUI+ version and in wow's eyes it is still called nUI so thinks they are one and the same addon.

Until nUI6 comes out which I believe Scott has set up to differentiate between plus and lite versions for minion's benefit you simply have to set nUI as ignored with update tests in minion ( I think you can do that ) and manually update nUI.
__________________
  Reply With Quote
11-26-10, 05:04 PM   #72
Laren
A Defias Bandit
Join Date: Jul 2008
Posts: 3
Name of addon that is installed: AutoLagTolerance - ID: 18801
Name of addon that is detected: AutoCombatLog - ID: N/A

I assume the ID is the number behind "info" in the following URL: http://www.wowinterface.com/download...Tolerance.html
  Reply With Quote
08-06-11, 10:09 AM   #73
Wyll
A Defias Bandit
Join Date: Mar 2009
Posts: 2
Wow... I'm the only one with this problem in over six months. I guess I'm doing something wrong then

I've installed Auctioneer Suite twice with Minion.
No show when I close and reopen Minion.

I've seen this in the thread a number of times but couldn't identify any proposed resolution... am I missing something?


oops, just noticed post#1 where you ask for this info... my search took me to page 4... sorry :/
If it helps, running WIN7 64

Addon installed Auctioneer Suite 5.12.5198
Addon detected - not... just after install reads Auctioneer Suite by Nechckn
WOWinterfaceid - ok ya got me... I don't know how to identify this.

Last edited by Wyll : 08-14-11 at 12:18 PM. Reason: Updating required info
  Reply With Quote

WoWInterface » Site Forums » Minion » Archive » Incorrect Addon Detections

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off